/*--- Avanquest WebEasy Page Style ---*/


.cc210              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc211              { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc212              { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc213              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc214              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc215              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc216              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc217              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc218              { /* Common */
	border          :   0.00pt none #606060;
	}
.cc219              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc220              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc221              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
span#e26            { /* handmadetile019013.gif */
	background      : transparent url(handmadetile019013.gif) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  90.00pt;
	width           : 569.25pt;
	height          : 167.25pt;
	}
span#e25            { /* handmadetile019012.jpg */
	background      : transparent url(handmadetile019012.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :  45.00pt;
	width           : 718.50pt;
	height          :  39.00pt;
	}
span#e24            { /* handmadetile019011.jpg */
	background      : transparent url(handmadetile019011.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e23            { /* handmadetile012008.jpg */
	background      : transparent url(handmadetile012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e22            { /* handmadetile002002.jpg */
	background      : transparent url(handmadetile002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e21            { /* handmadetile002001.jpg */
	background      : transparent url(handmadetile002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e20             { /* High Fire Colors */
	position        : absolute;
	left            : 102.75pt;
	top             :  56.25pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e19             { /* Furnace Hill Tile */
	position        : absolute;
	left            :  35.25pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
div#e18             { /* Coming soon.... */
	position        : absolute;
	left            : 231.75pt;
	top             : 121.50pt;
	width           : 339.75pt;
	height          :  19.50pt;
	}
img#e17             { /* handmadetile019007.gif */
	position        : absolute;
	left            :  25.50pt;
	top             : 369.75pt;
	width           : 124.50pt;
	height          :  29.25pt;
	}
img#e16             { /* handmadetile019006.gif */
	position        : absolute;
	left            :  28.50pt;
	top             : 234.75pt;
	width           : 117.75pt;
	height          :  35.25pt;
	}
span#e15            { /* handmadetile019005.gif */
	background      : transparent url(handmadetile019005.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  89.25pt;
	width           : 139.50pt;
	height          : 329.25pt;
	}
img#e14             { /* handmadetile019004.gif */
	position        : absolute;
	left            :  26.25pt;
	top             : 195.00pt;
	width           : 123.75pt;
	height          :  33.75pt;
	}
img#e13             { /* handmadetile019003.gif */
	position        : absolute;
	left            :  26.25pt;
	top             : 160.50pt;
	width           : 121.50pt;
	height          :  32.25pt;
	}
img#e12             { /* handmadetile019002.gif */
	position        : absolute;
	left            :  26.25pt;
	top             : 122.25pt;
	width           : 123.00pt;
	height          :  31.50pt;
	}
div#e11             { /* Matte Colors */
	position        : absolute;
	left            :  34.50pt;
	top             : 171.75pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e10             { /* High Fire Colors */
	position        : absolute;
	left            :  35.25pt;
	top             : 209.25pt;
	width           :  94.50pt;
	height          :  15.00pt;
	}
div#e9              { /* Gloss Colors */
	position        : absolute;
	left            :  35.25pt;
	top             : 135.00pt;
	width           :  84.00pt;
	height          :  13.50pt;
	}
div#e8              { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e7              { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e6              { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e5              { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e4              { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e3              { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
img#e2              { /* handmadetile019001.gif */
	position        : absolute;
	left            :  23.25pt;
	top             : 237.75pt;
	width           : 120.75pt;
	height          :  47.25pt;
	}
div#e1              { /* Field Tile Sizes and Sha... */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.00pt;
	width           :  92.25pt;
	height          :  29.25pt;
	}
a#a1                { /* Field Tile Sizes and Sha... */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
